.Style1{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.para2{font-size: 0; text-align:center; padding-bottom:0px; padding-top:14px;}
.Style3{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style1:visited{color:#392337; text-decoration:none;}
.Style1:hover{color:#392337; text-decoration:underline;}
.para6{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_7{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 0 0 #505050 #FEFEFE #9AB8BB */
 word-wrap: break-word;}
.linkStyle_7:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_7:hover{color:#9AB8BB; text-decoration:underline;}
.Style10{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 24px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_11{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 color: #9AB8BB;
 text-decoration: none; 
 /* 1 1 0 #505050 #9AB8BB #FEFEFE */
 word-wrap: break-word;}
.linkStyle_11:visited{color:#9AB8BB; text-decoration:none;}
.linkStyle_11:hover{color:#FEFEFE; text-decoration:none;}
.linkStyle_14{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_14:visited{color:#9AB8BB; text-decoration:none;}
.linkStyle_14:hover{color:#FFFEFF; text-decoration:none;}
.Style17{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 24px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_18{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 color: #9AB8BB;
 text-decoration: none; 
 /* 1 1 0 #FFFEFF #9AB8BB #FFFEFF */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#9AB8BB; text-decoration:none;}
.linkStyle_18:hover{color:#FFFEFF; text-decoration:none;}
.linkStyle_21{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #505050 #FEFEFE #9AB8BB */
 word-wrap: break-word;}
.linkStyle_21:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_21:hover{color:#9AB8BB; text-decoration:none;}
.Style10:visited{color:#9AB8BB; text-decoration:none;}
.Style10:hover{color:#FEFEFE; text-decoration:none;}
.linkStyle_26{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #341D36;
 text-decoration: none; 
 /* 1 0 0 #FFFEFF #351D36 #351D36 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#351D36; text-decoration:none;}
.linkStyle_26:hover{color:#351D36; text-decoration:underline;}
.linkStyle_29{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #351D36;
 text-decoration: none; 
 /* 1 0 0 #FFFEFF #351D36 #351D36 */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#351D36; text-decoration:none;}
.linkStyle_29:hover{color:#351D36; text-decoration:underline;}
.Style32{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 44px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style33{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 44px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style34{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style35{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 color: #9AB8BB;
 word-wrap: break-word;}
.linkStyle_36{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 color: #FFFEFF;
 text-decoration: none; 
 /* 1 1 0 #FFFEFF #FFFEFF #9AB8BB */
 word-wrap: break-word;}
.linkStyle_36:visited{color:#FFFEFF; text-decoration:none;}
.linkStyle_36:hover{color:#9AB8BB; text-decoration:none;}
.linkStyle_39{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_39:visited{color:#FFFEFF; text-decoration:none;}
.linkStyle_39:hover{color:#9AB8BB; text-decoration:none;}
.para42{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style43{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 36px; 
 font-weight:700; 
 color: #351D36;
 word-wrap: break-word;}
.Style44{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style45{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style46{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style47{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style48{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 48px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style49{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:normal; 
 margin:0;
 color: #351D36;
 word-wrap: break-word;}
.Style50{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 36px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style51{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style52{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 margin:0;
 color: #351D36;
 word-wrap: break-word;}
.Style53{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 color: #351D36;
 word-wrap: break-word;}
.Style54{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #351D36;
 word-wrap: break-word;}
.Style55{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_56{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #351D36;
 text-decoration: none; 
 /* 1 1 0 #FFFEFF #351D36 #9AB8BB */
 word-wrap: break-word;}
.linkStyle_56:visited{color:#351D36; text-decoration:none;}
.linkStyle_56:hover{color:#9AB8BB; text-decoration:none;}
.Style59{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style60{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.Style61{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style62{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:normal; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.linkStyle_63{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 20px; 
 font-weight:700; 
 color: #351D36;
 text-decoration: none; 
 /* 1 0 0 #FFFEFF #351D36 #351D36 */
 word-wrap: break-word;}
.linkStyle_63:visited{color:#351D36; text-decoration:none;}
.linkStyle_63:hover{color:#351D36; text-decoration:underline;}
.Style66{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.linkStyle_67{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #9AB8BB;
 text-decoration: none; 
 /* 1 1 0 #FFFEFF #9AB8BB #351D36 */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#9AB8BB; text-decoration:none;}
.linkStyle_67:hover{color:#351D36; text-decoration:none;}
.Style70{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 color: #392337;
 word-wrap: break-word;}
.Style71{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #392337;
 word-wrap: break-word;}
.Style72{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.Style73{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style74{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:normal; 
 color: #351D36;
 word-wrap: break-word;}
.Style75{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 16px; 
 font-weight:normal; 
 margin:0;
 color: #FFFEFF;
 word-wrap: break-word;}
.Style76{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style77{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 24px; 
 font-weight:700; 
 color: #FFFEFF;
 word-wrap: break-word;}
.linkStyle_78{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 18px; 
 font-weight:700; 
 color: #9AB8BB;
 text-decoration: none; 
 /* 1 0 0 #505050 #9AB8BB #FEFEFE */
 word-wrap: break-word;}
.linkStyle_78:visited{color:#9AB8BB; text-decoration:none;}
.linkStyle_78:hover{color:#FEFEFE; text-decoration:underline;}
.Style81{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 25px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style82{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 25px; 
 font-weight:700; 
 margin:0;
 color: #9AB8BB;
 word-wrap: break-word;}
.Style83{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #351D36;
 word-wrap: break-word;}
.Style84{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 28px; 
 font-weight:700; 
 margin:0;
 color: #9AB8BB;
 word-wrap: break-word;}
.Style85{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 28px; 
 font-weight:700; 
 color: #9AB8BB;
 word-wrap: break-word;}
.Style86{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 28px; 
 font-weight:normal; 
 color: #351D36;
 word-wrap: break-word;}
.Style87{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 28px; 
 font-weight:normal; 
 margin:0;
 color: #351D36;
 word-wrap: break-word;}
.Style88{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 26px; 
 font-weight:normal; 
 color: #351D36;
 word-wrap: break-word;}
.Style89{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 28px; 
 font-weight:700; 
 color: #351D36;
 word-wrap: break-word;}
.Style90{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 margin:0;
 color: #351D36;
 word-wrap: break-word;}
.Style91{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 28px; 
 font-weight:700; 
 color: #351D36;
 word-wrap: break-word;}
.para92{font-size: 0; text-align:center; padding-bottom:12px; margin-top:0px; padding-top:0px;}
.Style93{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 22px; 
 font-weight:700; 
 color: #89A9AD;
 word-wrap: break-word;}
.para94{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_95{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 16px; 
 font-weight:700; 
 color: #351D36;
 text-decoration: none; 
 /* 1 0 0 #FFFEFF #351D36 #351D36 */
 word-wrap: break-word;}
.linkStyle_95:visited{color:#351D36; text-decoration:none;}
.linkStyle_95:hover{color:#351D36; text-decoration:underline;}
.linkStyle_98{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 color: #351D36;
 word-wrap: break-word;}
.linkStyle_98:visited{color:#351D36; text-decoration:none;}
.linkStyle_98:hover{color:#351D36; text-decoration:underline;}
.Style101{font-family:  'Quicksand-Bold', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #351D36;
 word-wrap: break-word;}
.Style102{font-family:  'Quicksand-Regular', 'Quicksand' ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #9AB8BB;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}